{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-07 13:43:31.990712",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "t\u0259qdimedilmi\u015ftorpaqsah\u0259l\u0259rinin\u00fcmumisah\u0259sihektarla",
  "vergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "846 - K\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 t\u0259yinatl\u0131 torpaq sah\u0259l\u0259ri \u00fczr\u0259\n847 - C\u0259mi vergid\u0259n azad edilmi\u015f sah\u0259 (hektarla)",
   "read_only": 1
  },
  {
   "fieldname": "t\u0259qdimedilmi\u015ftorpaqsah\u0259l\u0259rinin\u00fcmumisah\u0259sihektarla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edilmi\u015f torpaq sah\u0259l\u0259rinin \u00fcmumi sah\u0259si, hektarla"
  },
  {
   "fieldname": "vergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-07 13:48:52.010218",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Real estate simplified tax declaration vergi hesab 3cu",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}